<html>
<head>
<style type="text/css">
body { font:12px Arial; }
H1 { color: #69b; }
H2 { color: #35c; }
</style>
</head>
<body>


<H2>Navigation and Key's</H2>
<br>
<table width="800" border="1">
  <tr><th align="left">Action:</th><th align="left">Key sequences:</th></tr>
  <tr><td>Zoom In</td><td>CTRL + SHIFT + Point to where to zoom in, press and hold the <em>Middle Mouse Button</em> until the desired zoom level is reached.</td></tr>
  <tr><td>Zoom Out</td><td>CTRL + SHIFT + Press the <em>Middle Mouse Button</em> once.</td></tr>
  <tr><td>Zoom</td><td>Hold CTRL + Hold <em>Middle Mouse Button</em> + Move mouse.</td></tr>
  <tr><td>Translate Image</td><td>Hold SHIFT + Hold <em>Middle Mouse Button</em> + Move mouse.</td></tr>
  <tr><td>Control LUT</td><td>Hold <em>Right Mouse Button</em> and move mouse <b>up/down</b> to set the center of the <i>grey value window</i>, and move the mouse <b>left/right</b> to set the width.</td></tr>
  <tr><td>Navigate through slices 1</td><td>Hold <em>Middle Mouse Button</em> + move mouse up or down.</td></tr>
  <tr><td>Navigate through slices 2</td><td>Scroll the <em>Middle Mouse Button</em>.</td></tr>
  <tr><td>Draw Contour</td><td>Point and click the <em>Left Mouse Button</em> to add a contour node.</td></tr>
  <tr><td>Move Contour Node</td><td>Point, click and drag with the <em>Left Mouse Button</em> a contour node to a new position.</td></tr>
  <tr><td>Set Marker</td><td>Point and click with the <em>Left Mouse Button</em>. To remove a marker, click on it and press DELETE.</td></tr>
  <tr><td>Toggle position crosshair</td><td><em>L</em></td></tr>
  <tr><td>Reposition position crosshair</td><td>Hold <em>Left Mouse Button</em> + move mouse.</td></tr>
  <tr><td>Toggle all annotations</td><td><em>SPACE</em> turns all annotations (overlay, marker, contours) on if any of them is off, otherwise turn all annotations off</td></tr>
  <tr><td>Toggle overlay</td><td><em>O</em></td></tr>
  <tr><td>Toggle markers</td><td><em>M</em></td></tr>
  <tr><td>Toggle contours</td><td><em>C</em></td></tr>

</table>

<br>

</body>
</html>
